Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> Vignette Application Portal Information Disclosure


Vulnerability Assessment Details

Vignette Application Portal Information Disclosure

Vulnerability Assessment Summary
Request /portal/diag

Detailed Explanation for this Vulnerability Assessment

The remote host is running Vignette Application Portal, a commercially available
portal suite.

There is an information disclosure vulnerability in the remote version
of this software. A possible hacker can request the diagnostic utility which
will disclose information about the remote site by requesting /portal/diag/.


See also : http://www.atstake.com/research/advisories/2004/a092804-1.txt
Solution : Restrict access to the diag directory
Network Security Threat Level: Medium

Networks Security ID: 11267

Vulnerability Assessment Copyright: This script is Copyright (C) 2003-2007 Tenable Network Security

Cables, Connectors

HP ProLiant DL380 G4 Server Dual Socket Motherboard- 359251-001
$25.0
HP ProLiant DL380 G4 Server Dual Socket Motherboard- 359251-001 pictureDell PowerEdge R420 4Bay 3.5 Server 2x E5-2450 2.10 GHz 8C 128GB RAM 2x300GB SAS
$547.2
Dell PowerEdge R420 4Bay 3.5 Server 2x E5-2450 2.10 GHz 8C 128GB RAM 2x300GB SAS pictureNEW MS SQL Server 2017 Enterprise Product Key | Instant Delivery
$17.5
NEW MS SQL Server 2017 Enterprise Product Key |  Instant Delivery pictureLot of 6 Dell PowerEdge R420 R430 Server CPU Cooling Fan 79WM9 MWXX6 Y9NVK PVRPD
$29.99
Lot of 6 Dell PowerEdge R420 R430 Server CPU Cooling Fan 79WM9 MWXX6 Y9NVK PVRPD picture


Discussions

No Discussions have been posted on this vulnerability.